### Syncfusion® Xamarin.Android TreeMap Component
The Syncfusion® [Xamarin.Android TreeMap](https://www.syncfusion.com/xamarin-android-ui-controls/treemap?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-android-treemap-nuget) is a data visualization component that provides a simple and effective way to visualize flat or hierarchical data as clustered rectangles with a specific, weighted attribute determining the size of each rectangle. This control has highly customizable features such as displaying hierarchical and flat-level data, legends, different layouts, and color mapping.

**Note:** This package needs to be installed in all Xamarin.Android project only.

![Xamarin.Android TreeMap ](https://cdn.syncfusion.com/nuget-readme/xamarin/xamarin_android_treemap.png)
	
[Features Overview](https://www.syncfusion.com/xamarin-android-ui-controls/treemap?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-android-treemap-nuget) | [Docs](https://help.syncfusion.com/xamarin-android/sftreemap/getting-started?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-android-treemap-nuget) | [Online Demo](https://github.com/syncfusion/xamarin-demos?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-android-treemap-nuget) | [Support](https://support.syncfusion.com/create?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-android-treemap-nuget) | [Forums](https://www.syncfusion.com/forums/xamarin.android?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-android-treemap-nuget) | [Feedback](https://www.syncfusion.com/feedback/xamarin-android?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-android-treemap-nuget)

### System Requirements

* [System Requirements](https://help.syncfusion.com/xamarin-android/installation-and-upgrade/system-requirements?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-android-treemap-nuget)
	
### Getting Started

* [Getting Started with Xamarin.Android TreeMap ](https://help.syncfusion.com/xamarin-android/sftreemap/getting-started?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-android-treemap-nuget)

### License

This is a commercial product and requires a paid license for possession or use. Syncfusion® licensed software, including this component, is subject to the terms and conditions of [Syncfusion® EULA](https://www.syncfusion.com/eula/es/?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-android-treemap-nuget). You can purchase a license [here](https://www.syncfusion.com/sales/products?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-android-treemap-nuget) or start a free 30-day trial [here](https://www.syncfusion.com/account/manage-trials/start-trials?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-android-treemap-nuget).

### About Syncfusion®

Founded in 2001 and headquartered in Research Triangle Park, N.C., Syncfusion® has more than 29,000 customers and more than 1 million users, including large financial institutions, Fortune 500 companies, and global IT consultancies.
 
Today, we provide 1800+ components and frameworks for web ([Blazor](https://www.syncfusion.com/blazor-components?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-android-treemap-nuget), [Flutter](https://www.syncfusion.com/flutter-widgets?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-android-treemap-nuget), [ASP.NET Core](https://www.syncfusion.com/aspnet-core-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-android-treemap-nuget), [ASP.NET MVC](https://www.syncfusion.com/aspnet-mvc-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-android-treemap-nuget), [ASP.NET Web Forms](https://www.syncfusion.com/jquery/aspnet-webforms-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-android-treemap-nuget), [JavaScript](https://www.syncfusion.com/javascript-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-android-treemap-nuget), [Angular](https://www.syncfusion.com/angular-ui-components?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-android-treemap-nuget), [React](https://www.syncfusion.com/react-ui-components?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-android-treemap-nuget), [Vue](https://www.syncfusion.com/vue-ui-components?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-android-treemap-nuget), and [jQuery](https://www.syncfusion.com/jquery-ui-widgets?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-android-treemap-nuget)), mobile ([.NET MAUI](https://www.syncfusion.com/maui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-android-treemap-nuget), [Flutter](https://www.syncfusion.com/flutter-widgets?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-android-treemap-nuget), [Xamarin](https://www.syncfusion.com/xamarin-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-android-treemap-nuget), [UWP](https://www.syncfusion.com/uwp-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-android-treemap-nuget), and [JavaScript](https://www.syncfusion.com/javascript-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-android-treemap-nuget)), and desktop development ([WinForms](https://www.syncfusion.com/winforms-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-android-treemap-nuget), [WPF](https://www.syncfusion.com/wpf-controls?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-android-treemap-nuget), [WinUI](https://www.syncfusion.com/winui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-android-treemap-nuget), [.NET MAUI](https://www.syncfusion.com/maui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-android-treemap-nuget), [Flutter](https://www.syncfusion.com/flutter-widgets?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-android-treemap-nuget), [Xamarin](https://www.syncfusion.com/xamarin-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-android-treemap-nuget), and [UWP](https://www.syncfusion.com/uwp-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-android-treemap-nuget)). We provide ready-to-deploy enterprise software for dashboards, reports, data integration, and big data processing. Many customers have saved millions in licensing fees by deploying our software.

[sales@syncfusion.com](mailto:sales@syncfusion.com?Subject=Syncfusion%20Xamarin.Android%20TreeMap-%20NuGet) | [www.syncfusion.com](https://www.syncfusion.com?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-android-treemap-nuget) | Toll Free: 1-888-9 DOTNET